View Issue Details

IDProjectCategoryView StatusLast Update
0002511SUMoRefactoringpublic2014-07-19 15:44
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.8 
Summary0002511: Remove message about "Driver 3rd party tool"
DescriptionRemove message about "Driver 3rd party tool"
TagsNo tags attached.

Relationships

related to 0002510 resolvedKyle_Katarn BATExpert Remove message about "Driver 3rd party tool" 
related to 0002512 resolvedKyle_Katarn RAMExpert Remove message about "Driver 3rd party tool" 
related to 0002513 resolvedKyle_Katarn HDDExpert Remove message about "Driver 3rd party tool" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-04-26 23:01 Kyle_Katarn New Issue
2014-04-26 23:01 Kyle_Katarn Status new => assigned
2014-04-26 23:01 Kyle_Katarn Assigned To => Kyle_Katarn
2014-04-26 23:01 Kyle_Katarn Issue generated from: 0002510
2014-04-26 23:01 Kyle_Katarn Relationship added related to 0002510
2014-04-26 23:01 Kyle_Katarn Issue cloned: 0002512
2014-04-26 23:01 Kyle_Katarn Relationship added related to 0002512
2014-04-26 23:01 Kyle_Katarn Project BATExpert => SUMo
2014-05-01 11:04 Kyle_Katarn Status assigned => resolved
2014-05-01 11:04 Kyle_Katarn Fixed in Version => 3.10.8
2014-05-01 11:04 Kyle_Katarn Resolution open => fixed
2014-07-19 15:44 Kyle_Katarn Relationship added related to 0002513